@charset "UTF-8";
/* ▼ -----------可変設定---------- ▼ */
.MR260210SS1st {
  /*デザインの値*/
  --pc-width: 1920; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 550; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1920px以上 固定 */
@media (min-width: 1921px) {
  .MR260210SS1st {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width));
  }
}
/* PC画面幅 768～1920px 可変 */
@media (min-width: 768px) and (max-width: 1920px) {
  .MR260210SS1st {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .MR260210SS1st {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
/* ▲ -----------可変設定---------- ▲ */
@media screen and (min-width: 768px) {
  .header-logo {
    display: none !important;
  }
}

.footer {
  padding-top: 0;
}

.footer .footer-nav {
  margin-left: -1.6vw;
  width: 100%;
  padding-top: 6.6666666667vw;
}

.main-area {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  #breadcrumb {
    width: auto !important;
  }
}

@media screen and (min-width: 768px) {
  #Contents {
    padding-top: 5rem;
  }
}

#Wrap {
  padding: 0;
  margin: 0;
}

.MR260210SS1st {
  overflow-x: hidden;
}
@media screen and (min-width: 768px) {
  .MR260210SS1st {
    overflow-x: unset;
  }
}
.MR260210SS1st img {
  width: 100%;
  height: auto;
}
.MR260210SS1st .pc-none {
  display: block;
}
@media screen and (min-width: 768px) {
  .MR260210SS1st .pc-none {
    display: none;
  }
}
.MR260210SS1st p {
  font-family: "times-new-roman", sans-serif;
}
.MR260210SS1st a {
  font-family: "times-new-roman", sans-serif;
}
@media screen and (min-width: 768px) {
  .MR260210SS1st {
    display: flex;
  }
}
.MR260210SS1st .js-fade-anime, .MR260210SS1st .js-fade-anime-pc {
  filter: blur(calc(10 * var(--formula)));
  transform: scale(1.02);
  opacity: 0;
  transition: 1s;
}
.MR260210SS1st .js-fade-anime.is-active, .MR260210SS1st .js-fade-anime-pc.is-active {
  filter: blur(0);
  transform: scale(1);
  opacity: 1;
}
.MR260210SS1st__pc-left {
  display: none;
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__pc-left {
    display: block;
    background: #f2f6f9;
    position: sticky;
    top: 0;
    height: 100vh;
    align-items: center;
    width: calc(678 * var(--formula_pc));
  }
  .MR260210SS1st__pc-left--box {
    width: calc(678 * var(--formula_pc));
  }
  .MR260210SS1st__pc-left--title {
    margin-left: calc(103 * var(--formula_pc));
    display: flex;
    height: 100vh;
    align-items: baseline;
    width: -moz-fit-content;
    width: fit-content;
    width: calc(678 * var(--formula_pc));
    margin-left: calc(110 * var(--formula_pc));
  }
  .MR260210SS1st__pc-left--title img {
    width: calc(240 * var(--formula_pc));
    top: calc(170 * var(--formula_pc));
    position: sticky;
  }
  .MR260210SS1st__pc-left__text {
    margin-left: calc(103 * var(--formula_pc));
    position: absolute;
    bottom: calc(110 * var(--formula_pc));
    transition: 1s;
    width: calc(410 * var(--formula_pc));
    display: grid;
    grid-template-rows: 1fr;
  }
  .MR260210SS1st__pc-left__text .js-left-txt01, .MR260210SS1st__pc-left__text .js-left-txt02 {
    grid-column: 1/2;
    grid-row: 2/2;
    transition: opacity 1s, filter 1s, transform 1s, visibility 1s;
    overflow: hidden;
  }
  .MR260210SS1st__pc-left__text__title {
    font-size: calc(28.35 * var(--formula_pc));
    margin-bottom: calc(31 * var(--formula_pc));
    grid-row: 1/2;
  }
  .MR260210SS1st__pc-left__text__about {
    font-size: calc(16.87 * var(--formula_pc));
    letter-spacing: 0.02em;
    line-height: 1.45;
  }
  .MR260210SS1st__pc-left__text__about.js-left-txt01 {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
    transition: 1s;
    visibility: visible;
  }
  .MR260210SS1st__pc-left__text__about.js-left-txt02 {
    filter: blur(calc(10 * var(--formula)));
    transform: scale(1.02);
    opacity: 0;
    transition: 1s;
    visibility: hidden;
  }
  .MR260210SS1st__pc-left__text.is-active-bottom .js-left-txt01 {
    filter: blur(calc(10 * var(--formula)));
    transform: scale(1.02);
    opacity: 0;
    transition: 1s;
    visibility: hidden;
  }
  .MR260210SS1st__pc-left__text.is-active-bottom .js-left-txt02 {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
    transition: 1s;
    visibility: visible;
  }
  .MR260210SS1st__pc-left.js-display-anime-pc.is-active p {
    transition: 1s;
    opacity: 1;
    height: auto;
  }
  .MR260210SS1st__pc-left.js-display-anime-pc.is-active .MR260210SS1st__pc-left--box {
    position: absolute;
    top: unset;
    bottom: calc(160 * var(--formula_pc));
    margin-bottom: calc(160 * var(--formula_pc));
  }
}
.MR260210SS1st__pc-right {
  display: none;
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__pc-right {
    display: block;
    background: #f2f6f9;
    justify-items: center;
    width: calc(684 * var(--formula_pc));
  }
  .MR260210SS1st__pc-right--check-all {
    position: sticky;
    width: calc(108 * var(--formula_pc));
    top: calc(200 * var(--formula_pc));
    transform: translateY(-50%) !important;
    margin-left: auto;
    margin-right: calc(70 * var(--formula_pc));
  }
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__main {
    width: calc(550 * var(--formula_pc));
  }
}
.MR260210SS1st .js-clickContent {
  position: relative;
}
.MR260210SS1st .js-clickContent a {
  pointer-events: none;
  line-height: 1.326;
}
.MR260210SS1st .js-clickContent .product_price {
  transition: opacity 0.5s ease;
  opacity: 0;
  position: absolute;
  left: calc(40 * var(--formula));
  bottom: calc(35 * var(--formula));
}
.MR260210SS1st .js-clickContent .product_price a {
  color: white;
  font-size: calc(23 * var(--formula));
  letter-spacing: 0.06em;
}
.MR260210SS1st .js-clickContent .product_price .no-credit {
  color: white;
  font-size: calc(23 * var(--formula));
  letter-spacing: 0.06em;
}
.MR260210SS1st .js-clickContent.is-click-active a {
  pointer-events: initial;
}
.MR260210SS1st .js-clickContent.is-click-active .product_price {
  opacity: 1;
  pointer-events: initial;
}
.MR260210SS1st .mt-20 {
  margin-top: calc(20 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260210SS1st .mt-20 {
    margin-top: calc(13 * var(--formula_pc));
  }
}
.MR260210SS1st .piece-memory {
  width: calc(615 * var(--formula));
  margin: calc(159 * var(--formula)) auto calc(198 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260210SS1st .piece-memory {
    width: calc(445 * var(--formula_pc));
    margin-top: calc(112 * var(--formula_pc));
    margin-bottom: calc(143 * var(--formula_pc));
  }
}
.MR260210SS1st .piece-memory__text {
  font-size: calc(22 * var(--formula));
  text-align: right;
  letter-spacing: 0.02em;
  margin-bottom: calc(20 * var(--formula));
}
.MR260210SS1st .splide__pagination {
  justify-content: left;
  margin-top: calc(15 * var(--formula));
  position: absolute;
  bottom: calc(18 * var(--formula));
  right: calc(10 * var(--formula));
}
.MR260210SS1st .splide__pagination li {
  margin-right: calc(10 * var(--formula));
}
.MR260210SS1st .splide__pagination li button {
  width: calc(10 * var(--formula));
  height: calc(10 * var(--formula));
  border: 1px solid white;
  border-radius: 50%;
  padding: 0;
  background: none;
}
.MR260210SS1st .splide__pagination li button.is-active {
  background: white;
}
.MR260210SS1st__mv__img {
  position: relative;
  overflow: hidden;
}
.MR260210SS1st__mv__img--bg {
  opacity: 0;
  transition: opacity 1s;
}
.MR260210SS1st__mv__img--title {
  pointer-events: none;
  filter: blur(calc(10 * var(--formula)));
  transform: scale(1.02);
  opacity: 0;
  transition: 1s;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 50%;
  left: 0;
}
.MR260210SS1st__mv__img--title img {
  width: calc(284 * var(--formula));
  margin: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 0;
}
.MR260210SS1st__mv__img.is-active .MR260210SS1st__mv__img--title {
  filter: blur(0);
  transform: scale(1);
  opacity: 1;
}
.MR260210SS1st__mv__img.is-active .MR260210SS1st__mv__img--bg {
  opacity: 1;
}
.MR260210SS1st__mv__content__title {
  font-size: calc(22 * var(--formula));
  text-align: right;
  margin-top: calc(34 * var(--formula));
  margin-right: calc(30 * var(--formula));
  letter-spacing: 0.02em;
}
.MR260210SS1st__mv__content__about-box {
  margin: calc(660 * var(--formula)) auto calc(58 * var(--formula)) calc(50 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__mv__content__about-box {
    margin: calc(478 * var(--formula_pc)) auto calc(42 * var(--formula_pc)) calc(36 * var(--formula_pc));
  }
}
.MR260210SS1st__mv__content__about-box--main-title {
  font-size: calc(42 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__mv__content__about-box--main-title {
    font-size: calc(30.5 * var(--formula_pc));
  }
}
.MR260210SS1st__mv__content__about-box--txt {
  font-size: calc(25 * var(--formula));
  width: calc(615 * var(--formula));
  margin-top: calc(44 * var(--formula));
  line-height: 1.46;
  letter-spacing: 0.02em;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__mv__content__about-box--txt {
    margin-top: calc(29 * var(--formula_pc));
    letter-spacing: 0.015em;
  }
}
.MR260210SS1st__content02 .product_price {
  bottom: calc(40 * var(--formula)) !important;
}
.MR260210SS1st__content06.piece-memory {
  margin: calc(162 * var(--formula)) auto calc(198 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__content06.piece-memory {
    margin-top: calc(115 * var(--formula_pc));
    margin-bottom: calc(143 * var(--formula_pc));
  }
}
.MR260210SS1st__content08 {
  margin-bottom: calc(100 * var(--formula));
}
.MR260210SS1st__content09 .product_price {
  bottom: calc(31 * var(--formula)) !important;
}
.MR260210SS1st__content11 {
  margin-top: calc(155 * var(--formula)) !important;
  margin-bottom: calc(200 * var(--formula)) !important;
}
.MR260210SS1st__content11 .product_price {
  left: calc(33 * var(--formula)) !important;
  bottom: calc(32 * var(--formula)) !important;
}
.MR260210SS1st__content14 {
  margin-top: calc(100 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__content14 {
    margin-top: calc(68 * var(--formula_pc));
  }
}
.MR260210SS1st__content15 {
  margin-top: calc(15 * var(--formula)) !important;
}
.MR260210SS1st__content22 {
  margin-top: calc(154 * var(--formula)) !important;
}
.MR260210SS1st__content22 .piece-memory__text {
  margin-bottom: calc(25 * var(--formula));
}
.MR260210SS1st__content22 .product_price {
  left: calc(32 * var(--formula)) !important;
  bottom: calc(32 * var(--formula)) !important;
}
.MR260210SS1st__content25 {
  margin-top: calc(100 * var(--formula));
}
.MR260210SS1st__content26 .product_price {
  bottom: calc(30 * var(--formula)) !important;
}
.MR260210SS1st__content27 {
  margin-bottom: calc(190 * var(--formula)) !important;
}
.MR260210SS1st__content27 .piece-memory__text {
  margin-bottom: calc(16 * var(--formula));
}
.MR260210SS1st__content28 .product_price {
  bottom: calc(40 * var(--formula)) !important;
}
.MR260210SS1st__footer {
  margin-left: calc(55 * var(--formula));
  margin-bottom: calc(60 * var(--formula));
}
@media screen and (min-width: 768px) {
  .MR260210SS1st__footer {
    display: none;
  }
}
.MR260210SS1st__footer__title-box {
  margin-top: calc(73 * var(--formula));
}
.MR260210SS1st__footer__title-box--title {
  font-size: calc(42 * var(--formula));
  letter-spacing: 0.004em;
}
.MR260210SS1st__footer__title-box--sub-title {
  margin-top: calc(26 * var(--formula));
  font-size: calc(22 * var(--formula));
  letter-spacing: 0.02em;
  margin-left: calc(2 * var(--formula));
}
.MR260210SS1st__footer__check-all {
  width: calc(165 * var(--formula));
  margin-right: auto;
  margin-bottom: calc(395 * var(--formula));
  margin-top: calc(46 * var(--formula));
  margin-left: calc(6 * var(--formula));
}
.MR260210SS1st__footer__staff-list {
  font-size: calc(25 * var(--formula));
  letter-spacing: 0.06em;
  line-height: 1.46;
  margin-left: calc(6 * var(--formula));
}